Subject: Ticket Assigned - need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery sreejisha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sreejisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4550350316 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:13 AM, 13th Apr                     sreejisha                    hi can you please make the delivery tomorr
 ow ?           11:14 AM, 13th Apr                   Mazin                   Hi Edison, Thank you for contacting us. How may I help you?           11:14 AM, 13th Apr                     sreejisha                    While booking mentioned delivery will be by 14.04.2021           11:14 AM, 13th Apr                     sreejisha                    Can you please do the needful to deliver the same tomorrow           11:15 AM, 13th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 AM, 13th Apr                   Mazin                   we will escalate this issue to our concerned team to deliver you order asap           11:18 AM, 13th Apr                   Mazin                   Is there anything else i can help you with ?           11:18 AM, 13th Apr                   Mazin                   Hi Sreejisha, I'm not getting a response from you. Are we still connected?           11:26 AM, 13
 th Apr                   Mazin                   Hi Sreejisha, I have not received a response from you still, please confirm if we are still connected?           11:28 AM, 13th Apr                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:31 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394927